{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1 class="mb-3">Vous êtes ici pour vous enregistrer</h1>
    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn">Register</button>
    {{ form_end(registrationForm) }}
{% endblock %}
